



/* Ĭ����ʽ */


@charset "utf-8";
/*---------reset---------*/
/* �������߾� */
body, div, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements �ṹԪ�� */
dl, dt, dd, ul, ol, li, /* list elements �б�Ԫ�� */
pre, /* text formatting elements �ı���ʽԪ�� */
fieldset, lengend, button, input, textarea, /* form elements ��Ԫ�� */
th, td { /* table elements ���Ԫ�� */
    margin: 0;
    padding: 0;
    font-size: 100%;
    box-sizing: border-box;
    line-height: 1.5;
}

/* ����Ĭ������ */
body,
button, input, select, textarea {
    font: 12px/1 "microsoft yahei";
}

small { font-size: 12px; } /* С�� 12px ���������û��Ķ��Ͼͻ�������ѣ��� small ������ */

/* �����б�Ԫ�� */
ul, ol, li  { list-style: none; }

/* �����ı���ʽԪ�� */
a { text-decoration: none; }
a:hover { text-decoration: underline; }
a,i,b,u,em,strong,span,small { font-size: 100%; font-style: normal;}

button, input, select, textarea {
    font-size: 100%;
}

/* ���ñ��Ԫ�� */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* ���� hr */
hr {
    border: none;
    height: 1px;
}

/* �÷�ie�����Ĭ��Ҳ��ʾ��ֱ����������ֹ��������������˸ */
html { overflow-y: scroll; }
/*---------end reset-------*/
p {color: #252525;}
a { color: #252525; text-decoration:none }
a:hover {text-decoration:none; }
.fl{float:left;}
.fr{float:right;}

.margin-t20{ margin-top: 20px;}
.height5 { padding-bottom:5px;clear:both }
.height10 { padding-bottom:10px;clear:both }
.height15 { padding-bottom:15px;clear:both }
.height20 { padding-bottom:20px;clear:both }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { *zoom:1;}

.clear { clear:both }
body{color:#f6f5f5; font-size:12px; background:url("../images/bg.png") repeat; width: 100%;height: 100%;}
.container { margin:0 auto; width:calc(100% - 20px); padding: 0 10px; }

.red{color: red;}




*{padding:0; color:#333; margin:0; }
body{ padding:0; font-size:14px; font-family:'΢���ź�';}
div,li,ul h1{ margin:0;  padding:0; margin:0 auto;}
ul li { list-style: none;}
a{text-decoration:none;color:#666;}
a img{ border:none;}
a:hover{ color: #ff6500;}
.left{float: left;}
.w1000{ width:1000px;}


.main {max-width:1200px;margin: 0 auto;overflow: hidden;}


img {display: block;width: 100%;}
.container {width: 100%;}
.part-title {text-align: center;width: 98%;margin: 0 auto;}
.banner {position: relative;}

/*����*/
.introduction-font{ width: 85%; font-size: 14px; margin-left: 20px;}






.zhibo .livologo {width: 22%;float: left;margin-right: 3%;}
.zhibo .videoicon {width: 52%;float: left;padding-top: 3%;}
.zhibo .videoicon img {width: 20%;}
.zhibo .videoicon span {display: block;font-size: 14px;color: #333;}

.bgimg {position: absolute;left: 0;z-index: -1;}
.bgimg01 {top: 0%;}
.bgimg02 {top: 0%;}
.bgimg021 {top: 0%;}
.bgimg03 {top: 0%;}
.bgimg04 {top: 0%;}
.bgimg05 {top: 0%;}
.bgimg06 {top: 0%;}



.banner .logo {width: 16%;position: absolute;left: 10px;top: 10px;}

/*��ѶҪ��*/
.part-new {position: relative;z-index: 2;}
.part-new .hotnews {padding: 20px 0px 0 0;width: 100%;overflow: hidden;}
.part-new .hotnews li {margin-bottom: 10px;border-bottom: 1px solid #ccc;padding-bottom: 10px;}
.part-new .hotnews li .imgbox {width: 35%;margin-right: 2%;}
.part-new .hotnews li .textbox {width: 98%;}
.part-new .hotnews li h3 {color: #333;font-size: 18px;font-weight: bold;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.part-new .hotnews li h3 a {color: #333;}
.part-new .hotnews li p {color: #666;font-size: 14px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.part-new .hotnews li.margin_0 {margin-bottom: 0}
.part-new .hotnews li.boder_0 {border: 0}
.textbox dl dt{padding:2px 0;}
.textbox dl dt{color: #333;font-size: 14px;}


/*��Ѷ�»�*/
/*part1*/
.part1 .part1_slide .slides li {
    position: relative;
}
.part1 .part1_slide .slides li .part1slide_black {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 25px;
    background-color: #666;
    opacity: 0.9;
}
.part1 .part1_slide .slides li .part1slide_txt {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    padding-left: 7px;
    color: #fff;
}

.part-liucheng  .title {padding: 5% 0;}
.part-liucheng  .liucheng {width: 100%;margin-top: 13px}
.part-liucheng  .riqi {width: 100%;background-color: #1279f6;height: 40px;}
.part-liucheng  .riqi .tab_nav {width: 90%;margin: 0 auto;margin: 8px auto 0;}
.part-liucheng  .riqi ul li {width: 20%;float: left;text-align: center;font-size: 14px;color: #7db7ff;line-height: 40px;}
.part-liucheng  .riqi ul li.active {font-size: 18px;color: #fff;opacity: 1;}
.part-liucheng  .cont {width: 90%;margin: 0 auto;margin-top: 2%;}
.part-liucheng  .cont li {width: 100%;}
.part-liucheng  .cont li .list {;float: left;text-align: center;margin: 3% 7%;}
.part-liucheng  .cont li.special_liucheng .list {width: 31%; margin: 0 1%;}
.part-liucheng  .cont li .list h3 {font-size: 14px;margin-top: 4%;}
.part-liucheng  .flexslider {width: 85%;margin: 0 auto;}
.part-liucheng  .flexslider .flex-direction-nav a {}
.part-liucheng  .flexslider .flex-direction-nav .flex-prev {left: -14px;background-position: center left;}
.part-liucheng  .flexslider .flex-direction-nav .flex-next {right: -14px;background-position: center right;}
.part-liucheng  .flexslider .flex-direction-nav a {
    width: 10px;
    height: 17px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    background: url(http://p0.ifengimg.com/l/2017/45/5b9df824ea1609f/riqi.png) no-repeat 0 0;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 1;
    margin-top: -6px;
}

.us-button{ text-align: center;}
.us-button span{ display:inline-block; background:#a8a8a8; width:80px; height: 30px; line-height: 30px; text-align: center; color: #fff; }
.us-button .current-link{ background: #ff8a00; width: 80px; height: 30px; line-height: 30px; text-align: center; color: #fff;}
.us-button .current-link a{ color: #e65834; display: block; cursor: pointer;}

/*30������*/
.line-bg{ background: url(../images/line.jpg) no-repeat center 0; height: 453px; margin-top: 20px; overflow-y: scroll; overflow-x: 0;}
.course-warp{width: 46%;}
.course-title{background: url(../images/course-title.jpg)no-repeat left 0;background-size:85% 100%; padding: 2px 0 2px 3px; color: #fff; font-weight: bold;}



/*������ŷ��ʽ*/
.part-jujiao {position: relative;z-index: 2;}
.part-jujiao .part6-slide {margin: 0 auto;}
.part-jujiao .flexslider li {position: relative;}
.part-jujiao .text{width:100%;padding: 5px 0; color:#fff;background: rgba(0,0,0,1)}
.part-jujiao .w_750{width:80%;padding-left: 10px;}
.part-jujiao .w_750 h3{font-size:14px;color:#fff;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.part-jujiao .w_750 h3 a {color: #fff;}
.part-jujiao .picno {text-align:center;position: absolute; bottom: 18px; right: 20px; z-index: 99;color: #fff;}
.part-jujiao .picno p{font-size:12px;line-height:1em;color: #fff;position: relative; top: 10px;}
.part-jujiao .picno .nowpage {font-size:20px;}



/*�õ�Ƭ*/
.flexslider {margin: 0 0 0; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 60px; margin: -30px 0 0; display: block; background: url(http://p1.ifengimg.com/l/2017/32/ca81fd6adffbe48/microsalon_LR.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width:75px; position: absolute; bottom:10px; right:5px; text-align: center; }
.flex-control-nav li {margin: 0 2px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 7px; height: 7px; display: block; background: #c0c0c0; cursor: pointer; text-indent: -9999px; -webkit-border-radius:50%; -moz-border-radius:50%; -o-border-radius:50%; border-radius:50%; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #999; }
.flex-control-paging li a.flex-active { background: #efb21d; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
    .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

.foot {position: relative;z-index: 2;text-align: center;padding: 10px;}


@media (min-width:320px) and (max-width:350px) {
    .part-huaxu ul {height: 280px;}
}
@media (min-width:350px) and (max-width:380px) {
    .part-huaxu ul {height: 330px;}
}
@media (min-width:500px) {
    .part-huaxu ul {height: 680px;}
}

.cccbut a{
	color:#fff !important
}








